Error

two or more packages specified (iceweasel-l10n-all lenny-backports)